
.browsingHistory__block--gridView .browsingHistory__block--gridItem {
    padding: 16px;
    width: 240px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
}

.browsingHistory__block--gridView .browsingHistory__block--gridItem:hover {
    background-color: #f4f4f4;
}

.browsingHistory__block--gridView .browsingHistory__block--gridItem .browsingHistory__block--productThumb a:hover {
    opacity: 0.8;
}

.browsingHistory__block--gridView .browsingHistory__block--gridItem .browsingHistory__block--productThumb a:hover:active {
    opacity: 1;
}


.browsingHistory__block--gridView .browsingHistory__block--gridItem .browsingHistory__span--soldOutTxt {
    display: inline-block;
    width: 98px;
    height: 48px;
    text-align: center;
    line-height: 48px;
    margin-top: -24px;
    margin-left: -49px;
    font-size: 14px;
    color: #FFFFFF;
    background-color: #000000;
    background-color: rgba(0, 0, 0, 0.8);
    position: absolute;
    left: 50%;
    top: 50%;
}

.browsingHistory__block--gridView .browsingHistory__block--gridItem .browsingHistory__block--contentWrapper {
    min-height: 190px;
    position: relative;
    padding-bottom: 40px;
}

.browsingHistory__block--gridView .browsingHistory__block--gridItem .browsingHistory__block--contentWrapper {
    min-height: 190px\0/;
}

.browsingHistory__block--gridView .browsingHistory__block--gridItem .browsingHistory__block--contentWrapper .browsingHistory__p--title {
    height: 3em;
    margin-top: 12px;
}

.browsingHistory__block--gridView .browsingHistory__block--gridItem .browsingHistory__block--contentWrapper .browsingHistory__p--priceWrapper {
    font-size: 20px;
    margin-bottom: 4px;
}

.browsingHistory__block--gridView .browsingHistory__block--gridItem .browsingHistory__block--contentWrapper .browsingHistory__p--priceWrapper .browsingHistory__span--currency {
    font-size: 14px;
    margin-left: 2px;
}

.browsingHistory__block--gridView .browsingHistory__block--gridItem .browsingHistory__p--priceWrapper span {
    margin-left: 4px;
}

.browsingHistory__block--gridView .browsingHistory__block--gridItem .browsingHistory__p--actionWrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.browsingHistory__block--gridView .browsingHistory__block--gridItem .browsingHistory__p--actionWrapper .browsingHistory__a--cartBtn {
    width: 164px;
    margin-top: 0;
}

.browsingHistory__block--gridView .browsingHistory__block--gridItem .browsingHistory__p--actionWrapper .browsingHistory__a--removeBtn {
    display: inline-block;
    vertical-align: top;
    border: 1px solid #e2e2e2;
    height: 36px;
    width: 36px;
    text-align: center;
    line-height: 36px;
    margin-left: 8px;
    border-radius: 3px;
    box-sizing: border-box;
    position: relative;
    background-color: #ffffff;
    float: right;
}

.browsingHistory__block--gridView .browsingHistory__block--gridItem .browsingHistory__p--actionWrapper .browsingHistory__a--removeBtn img {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -9px;
    margin-left: -7.5px;
    height: 18px;
}

.browsingHistory__block--gridView .browsingHistory__block--gridItem .browsingHistory__p--actionWrapper .browsingHistory__a--removeBtn:hover {
    opacity: 0.8;
}

.browsingHistory__block--gridView .browsingHistory__block--gridItem .browsingHistory__p--actionWrapper .browsingHistory__a--removeBtn:hover:active {
    opacity: 1;
}


.browsingHistory__block--gridView .browsingHistory__block--gridItem .browsingHistory__block--productThumb {
    position: relative;

}

.browsingHistory__block--gridView .browsingHistory__block--gridItem .browsingHistory__block--toDeleteCBWrapper {
    padding: 0 0 4px 4px;
    background-color: #FFFFFF;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
}

.browsingHistory__block--gridView .browsingHistory__block--gridItem:hover .browsingHistory__block--toDeleteCBWrapper {
    background-color: #f4f4f4;
}

.browsingHistory__block--gridView .browsingHistory__block--gridItem .browsingHistory__block--toDeleteCBWrapper label {
    display: inline-block;
}

.browsingHistory__block--gridView .browsingHistory__block--gridItem:hover .browsingHistory__p--title::before {
    background-color: #f4f4f4;
}

.browsingHistory__block--gridView .browsingHistory__block--gridItem:hover .browsingHistory__p--title:before {
    background-color: #f4f4f4;
}

.browsingHistory__block--gridView .browsingHistory__block--gridItem.browsingHistory__block--removeBlock {
    height: 448px;
    box-sizing: border-box;
}

.browsingHistory__block--gridView .browsingHistory__block--gridItem.browsingHistory__block--removeBlock:hover {
    background-color: #ffffff;
}

.browsingHistory__block--gridView .browsingHistory__block--removeBlock .browsingHistory__block--contentWrapper {
    background-color: #f7f7f7;
    border: 1px solid #eaeaea;
    height: 100%;
    padding-bottom: 0;
    text-align: center;
}

.browsingHistory__block--gridView .browsingHistory__block--removeBlock .browsingHistory__block--contentWrapper .browsingHistory__p--ttl {
    margin-top: 118px;
    font-size: 16px;
    padding: 0 16px;
}

.browsingHistory__block--gridView .browsingHistory__block--removeBlock .browsingHistory__block--contentWrapper .browsingHistory__p--ttl span {
    font-size: 24px;
}

.browsingHistory__block--gridView .browsingHistory__block--removeBlock .browsingHistory__block--contentWrapper .browsingHistory__p--text {
    padding: 0 16px;
    margin-top: 30px;
    font-size: 14px;
}

.browsingHistory__block--gridView .browsingHistory__block--removeBlock .browsingHistory__block--contentWrapper .browsingHistory__a--cancelBtn {
    margin-top: 30px;
    display: inline-block;
    padding: 10px 20px;
    border: 1px solid #e2e2e2;
    background-color: #FFFFFF;
    text-align: center;
    color: #000000;
    font-size: 14px;
}

.browsingHistory__block--gridView .browsingHistory__block--removeBlock .browsingHistory__block--contentWrapper .browsingHistory__a--cancelBtn {
    margin-top: 30px;
    display: inline-block;
    padding: 10px 20px;
    border: 1px solid #e2e2e2;
    background-color: #FFFFFF;
    text-align: center;
    color: #000000;
    font-size: 14px;
}

.browsingHistory__block--gridView .browsingHistory__block--removeBlock .browsingHistory__block--contentWrapper .browsingHistory__a--cancelBtn:hover {
    text-decoration: none;
    color: #000000;
    opacity: 0.8;
}
